/** ConfTool Custom CSS File **/
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/open-sans-v17-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/open-sans-v17-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/** Main Background **/
body {
 background: #F4F4F4;
 margin:0;
}


/** Link Colors **/
a:link, .link_button_logout { color: #2e4a7d; }
a:visited { color: #1c2e4d; }
a:active  { color: #1b9ac4; }
a:hover   { color: #1b9ac4; }


/** Login Page Colours **/
.tbldialog { background: #fff; }
.td_dlg_title { background: #1b9ac4; }
.td_dlg_title h3 { color: #ffffff; }


/** Navigation Bars **/
/** Higher main navigation bar with dark background and inverted gray hover and no outer border **/
.cthead_a, .link_button_logout, .navbar_item { color: #333 !important; }
.navbar { background: #fff; border: 0; border-bottom: 1px solid #555; padding: 7px 0 7px; width:920px; margin-left: -10px; transition: all 0.3s ease-in-out;}
.navbar_elements_hover:hover { background: #fff; }
.navbar_elements {background: #fff; transition: all 0.3s ease-in-out; }
.navbar_elements_hover:hover .cthead_a, .navbar_elements_hover:hover .link_button_logout, .navbar_elements_hover:hover .navbar_item {color:#1b9ac4 !important;}
.navbar_elements, .navbar_elements_td {border-right: 1px solid #555; }
.navbar_elements_right {border-right: 0; border-left: 1px solid #555; } 

/* Define border of session navbar independently of main navbar */
.navbar_sessions_table { margin: 0 !important; border-radius: 0 !important; padding: 0 !important; border: 1px solid #555 !important; width: 100%; }
.navbar_sessions_table .navbar_elements, .navbar_sessions_table .navbar_elements_td {border-right: 1px solid #555;}
.navbar_sessions_table .navbar_elements_right {border-left: 1px solid #555;}
.navbar_sessions {  }
.navbar_sessions td {padding-top: 1px !important; height: 29px !important; transition: all 0.3s ease-in-out;}
.navbar_sessions td:hover {margin-top: 0 !important; padding-top: 1px !important;}
#session_search_wrapper {margin-top: 3px; margin-right: 3px;} /* */

/* Define borders of admin navbar independently of main navbar */
.navbar_adminSessions {background: #fff !important; margin: 0 !important; padding-top: 0 !important; border: 1px solid #555 !important; width: 100% !important; }
.navbar_adminSessions .navbar_elements, .navbar_adminSessions .navbar_elements_td { border-right: 1px solid #555; border-left: 0;}
.navbar_adminSessions .navbar_elements_right { border-left: 1px solid #555; }
.navbar_adminSessions td {padding-top: 5px !important; height: 29px !important; }
.navbar_adminSessions td:hover {}
.xnavbar_adminSessions td:last-child { border-right: 1px solid #555;} /* */



/** Sub navigation bar with breadcrumbs */
.navbar_breadcrumb {
    border:1px solid #d2d2d2; border-top:0; 
    background: #f8f8f8;
} 
/** Footer navigation bar */
.navbar_footer {
    border: 1px solid #d2d2d2;
    background: #f8f8f8;
}


/** Color of Form Separator - White Text! **/
 .form_td_separator_gradient, .infoview_sep { background: #1b9ac4; } 
 .form_separator_label {
  color: #fff;
  font-size: 13pt;
  line-height: 1.3em;
  font-weight: bold;
  padding:1px 0 1px 0;
}


/** Colours for Lists and Details Pages. Please do NOT use Gray or Red. **/
.oddrow { background-color: #fafcfe; }
.evenrow { background-color: #f1f7fd; }
.oddrow_highlight { background-color: #e7f1fb; }
.evenrow_highlight { background-color: #e7f1fb; }


/** Menu pages: better do not change... **/
.mediumbg_gradient, .mediumbg { background: #ddd; color: #000; } 
/* .brightbg	{ background-color: #f0f0f0; } */
/* .lightbg	{ background-color: #e6e6e6; } */


/** Buttons: Please remember to change all background colour definitions **/
input.button, button.button, .smallbutton, .tinybutton, .fakeButton {
color: #ffffff !important;
background: #2e4a7c;
border-radius: 10px !important;
border-color: transparent !important;
}

.button_clear {
	background: #c7211c !important;
	color: #ffffff !important;
	border-color: transparent !important;
}	

.waitbutton {
	border-color: transparent !important;
}	


/** If you change the border above, also remember to change the border of the buttons below */
.button_clear, .waitbutton {border-radius: 10px !important;}


/* Outer box with CSS border and padding - NEW METHOD */
/* To use this add the following line to conftool.conf:
   $ctconf['web/newlayout'] = true; */
div#main_box {
 background: #fff;
 width: 900px;
 margin: 0;
 padding: 0 10px 10px;
/* box-shadow: 0 3px 10px rgb(0,0,0,0.3);*/
}

/** With of content area including the padding */
.main { width: 920px; } /* 902 +10+10 (#main_box) +5+5 (#below_siteheader) */


/* Main div for siteheader. Add header background or transparency here */
/* ATTENTION: The main div of the sitehader must include <div id='siteheader'...> */
div#siteheader {
 /* background: #ffffff; */
 height: 200px; 
 width: 920px;
 margin-left: -10px;
}

/* below_siteheader: a box with all below the header - NEW METHOD */
div#below_siteheader {
background: #ffffff;
 /* -moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px; */
 /* -moz-box-shadow: 0px 1px 1px #999; -webkit-box-shadow: 0px 1px 1px #999; box-shadow: 0px 1px 1px #999; */
 /* behavior: url(jscripts/PIE.htc); */
}

/* inner box */
.main_elements {
width: auto; /*change if required for NEW LAYOUT */
}

/* Inner are Area w/o Padding */
.mainbg {
 background: #ffffff;
}

div#sitefooter {
 /* background: #88ffff; */
 /* height: 20px; */
}

/* Content area: All that belongs to the page */
div#inner_content { background: #fff; padding-top: 3px;}

/* ---------------------------------------------- */

/** Size of Logos for Invoice and Fax Statement **/
/*
.invoice_logo{
  max-width: 640px;
  max-height: 80px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 80 ? "80px" : true);
}
*/
/*
.statement_logo{
  max-width: 640px;
  max-height: 120px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 120 ? "120px" : true);
}
*/